<?php
/**
 * Template Name: Front Page
 *
 * @package Capoverso
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

		<?php if ( have_posts() ) : ?>

			<?php the_title( sprintf( '<h1 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h1>' ); ?>

		<?php else : ?>

			<?php get_template_part( 'content', 'none' ); ?>

		<?php endif; ?>

		</main><!-- #main -->

		<!-- The launch menu -->

		<?php wp_nav_menu( array( 'theme_location' => 'home', 'depth' => 1 ) ); ?>

	</div><!-- #primary -->

<?php get_footer(); ?>